import java.io.FileReader;
import java.io.FileNotFoundException;

import hlt.language.io.IncludeReader;

public class ReaderTest
{
  final public static void main (String args[])
    {
      

      try
        {
	  IncludeReader reader = new IncludeReader(new FileReader("foobar"));
	  //          reader.include("FooBar");
        }
      catch (FileNotFoundException e)
        {
          System.err.println(e);
        }
    }
}
